Bug 158388 - incorrect enable to connect to the mysql server error
incorrect enable to connect to the mysql server error
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All Linux
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-11 12:56 UTC by mvanek
Modified: 2009-11-04 22:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mvanek 2009-02-11 12:56:03 UTC
1. make sure your local mysql database is running
2. start ide with fresh user dir
3. navigate to service
4. righ click mysql server and select connect
5. click yes and fill in root password
6. click ok
7. error appeares - enable to conect to mysql server
notice in error using password: no
8. click no
9. right click mysql server and choose connect again
10. connection to mysql server is established throught given error

I would expect, if using password no error or warning message should appear.
Comment 1 Jiri Rechtacek 2009-11-03 15:25:07 UTC
I can confirm this bug in NB6.8 too
Comment 2 Jiri Rechtacek 2009-11-03 16:20:03 UTC
core-main/rev/1722e7ed22b7
Comment 3 Quality Engineering 2009-11-04 22:29:33 UTC
Integrated into 'main-golden', will be available in build *200911041401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/1722e7ed22b7
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #158388: incorrect enable to connect to the mysql server error


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo